<?php
$host = "localhost";
$user = "root";
$pass = "";
$dbname = "djelatnici_db";

$conn = new mysqli($host, $user, $pass, $dbname);

if ($conn->connect_error) {
    die("Greška kod povezivanja: " . $conn->connect_error);
}
?>
